/* ZERO */

ul, ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.center_content ul, .center_content ul li {
    list-style-type: disc;
}

img {
    border: 0;
}

form, input, p, dl, dt, dd {
    margin: 0;
    padding: 0;
}

/* GENERAL //////////////////////////////////////////////////////*/

html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    min-height: 100%;
    _height: 100%;
    font-family: Arial;
    font-size: 1em;
}

body.white {
    background: #fff;
    color: #151515;
}

body.blue {
    background: #9DD1FF;
    color: #063462;
}

body.black {
    background: #000;
    color: #fff;
}

#cache {
    position: absolute;
    top: -1000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

font.errortext {
    color: red;
}

.clear {
    float: none !important;
    clear: both;
    width: 100%;
    height: 0 !important;
    overflow: hidden !important;
    line-height: 0 !important;
    font-size: 1px !important;
}

.clearfix:after
{
	content: '';
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
}


a {
    text-decoration: none;
    border-width: 0 0 1px 0;
    border-style: solid;
}

.white a {
    color: #a10000;
    border-color: #a10000;
}

.white a:hover {
    color: #000;
    border-color: #000;
}

.blue a {
    color: #063462;
    border-color: #063462;
}

.blue a:hover {
    color: #000;
    border-color: #000;
}

.black a {
    color: #fff;
    border-color: #fff;
}

.black a:hover {
    color: #ccc;
    border-color: #ccc;
}

#site {
    position: relative;
    margin: 0 auto;
    min-width: 1000px;
    max-width: 1240px;
    _width: expression((document.compatMode && document.compatMode == 'CSS1Compat')
		?
		(
			document.documentElement.clientWidth < 1000
			?
			"1000px"
			:
			(
				document.documentElement.clientWidth > 1240
				?
				"1240px"
				:
				"100%"
			)
		)
		:
		(
			document.body.clientWidth < 1000
			?
			"1000px"
			:
			(
				document.body.clientWidth > 1240
				?
				"1240px"
				:
				"100%"
			)
		)
	);
    zoom: 1;
}

#site .padding {
    padding: 0 40px;
}

.font_1 #content, .font_1 #header, .font_1 #footer, .font_1 #running_line {
    font-size: 0.85em;
}

.font_2 #content, .font_2 #header, .font_2 #footer, .font_2 #running_line {
    font-size: 1em;
}

.font_3 #content, .font_3 #header, .font_3 #footer, .font_3 #running_line {
    font-size: 1.2em;
}

/* PANEL ////////////////////////////////////////////////////////*/

#panel {
    margin: 0 auto;
    height: 50px;
    background: url(../img/panel_left.png) left top no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src = "../../img/blind/panel_left.png", sizingMethod = "crop");
}

#panel .relative {
    position: relative;
}

#panel .last_bg {
    position: absolute;
    right: 0;
    top: 0;
    width: 8px;
    height: 50px;
}

#panel .last_bg .png {
    width: 8px;
    height: 50px;
    background: url(../img/panel_right.png) left top no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src = "img/panel_right.png", sizingMethod = "crop");
}

#panel .bg {
    margin: 0 8px;
    background: url(../img/panel_rep.gif) left top repeat-x;
}

#panel .tools {
    position: relative;
    width: 919px;
    height: 50px;
}

#panel .tools ul, #panel .tools p {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#panel .version_link {
    position: absolute;
    left: 17px;
    top: 0;
    padding: 0 0 0 27px !important;
    line-height: 44px;
    font-size: 0.875em;
    background: url(../img/back_bg.gif) left 50% no-repeat;
}

#panel .version_link a {
    color: #cd0000;
    border-color: #cd0000;
}

#panel .version_link a:hover {
    color: #000 !important;
    border-color: #000 !important;
}

#panel .font_size {
    position: absolute;
    left: 416px;
    top: 0;
    line-height: 45px;
}

#panel .font_size p {
    font-size: 0.875em;
    color: #4e4e4e !important;
}

#panel .font_size p, #panel .font_size ul, #panel .font_size li {
    float: left;
    color: #000;
}

#panel .font_size ul {
    margin: 0 0 0 4px;
}

#panel .font_size li {
    margin: 0;
    height: 50px;
    cursor: pointer;
    color: #4e4e4e !important;
}

#panel .font_size li span {
    display: block;
    float: left;
    padding: 0 10px;
    height: 50px;
}

#panel .font_size li.cur {
    color: #fff !important;
    background: #707070 url(../img/panel_cur_left.gif) left top no-repeat;
    cursor: default;
}

#panel .font_size li.cur span {
    background: url(../img/panel_cur_right.gif) right top no-repeat;
}

#panel .font_size li.type_1 {
    font-size: 1.1875em;
}

#panel .font_size li.type_2 {
    font-size: 1.825em;
}

#panel .font_size li.type_3 {
    font-size: 2.265em;
}

#panel .color {
    position: absolute;
    left: 649px;
    top: 0;
    width: 320px;
    line-height: 45px;
}

#panel .color p {
    font-size: 0.875em;
    color: #4e4e4e !important;
}

#panel .color p, #panel .color ul, #panel .color li {
    float: left;
    color: #000;
}

#panel .color ul {
    margin: 0 0 0 1px;
}

#panel .color li {
    margin: 0 5px 0 5px;
    width: 49px;
    height: 49px;
    line-height: 45px;
    text-align: center;
    font-size: 1.125em;
    cursor: pointer;
}

#panel .color li.cur {
    cursor: default;
}

#color_type_1 {
    color: #6b6b6b !important;
    background: #fff url(../img/colors/white.png) left top no-repeat;
}

#color_type_1.cur {
    background: #fff url(../img/colors/white_cur.png) left top no-repeat;
}

#color_type_2 {
    color: #fff !important;
    background: #000 url(../img/colors/black.png) left top no-repeat;
}

#color_type_2.cur {
    background: #000 url(../img/colors/black_cur.png) left top no-repeat;
}

#color_type_3 {
    color: #fff !important;
    background: #5DC8FF url(../img/colors/blue.png) left top no-repeat;
}

#color_type_3.cur {
    background: #5DC8FF url(../img/colors/blue_cur.png) left top no-repeat;
}

/* HEADER ///////////////////////////////////////////////////////*/

#header {
    position: relative;
    padding: 6px 0 9px 2px;
    margin-bottom: 3px;
    height: 64px;
}

.white #header {
    border-bottom: 3px solid #d4d4d4;
}

.black #header {
    border-bottom: 3px solid #000;
}

.blue #header {
    border-bottom: 3px solid #83aed4;
}

#header .logo {
    width: 293px;
    height: 64px;
    overflow: hidden;
}

#header .logo img {
    width: 293px;
    height: 64px;
    border: 0;
}

.white #header .logo {
    background: url(../img/logo_white.png) left top no-repeat;
}

.black #header .logo {
    background: url(../img/logo_black.png) left top no-repeat;
}

.blue #header .logo {
    background: url(../img/logo_blue.png) left top no-repeat;
}

#header .links {
    position: absolute;
    left: 328px;
    top: 35px;
    font-size: 0.875em;
}

#header .links li {
    float: left;
    margin-right: 13px;
    padding-bottom: 2px;
    line-height: 1.225em;
}

#header .links li a {
    text-decoration: none;
}

.white #header .links li a {
    color: #000;
    border-color: #000;
}

.white #header .links li a:hover {
    color: #a00000;
    border-color: #a00000;
}

#header .phone {
    position: absolute;
    right: 0;
    top: 20px;
    width: 13em;
    font-size: 0.875em;
}

#header .phone strong {
    display: block;
    font-weight: normal;
    font-size: 1.5em;
}

#running_line {
    position: relative;
    padding: 0 40px 0 45px;
    height: 44px;
    font-size: 1em;
}

.white #running_line {
    background-color: #a00000;
    color: #fff;
}

.black #running_line {
    background-color: #fff;
    color: #000;
}

.blue #running_line {
    background-color: #063462;
    color: #9dd1ff;
}

#running_line .header {
    position: absolute;
    left: 45px;
    top: 0;
    height: 44px;
    line-height: 40px;
    font-size: 1.46em;
}

#running_line .port {
    position: relative;
    margin: 0 0 0 9em;
    width: auto;
    height: 44px;
    line-height: 40px;
    overflow: hidden;
    font-size: 1.25em;
}

#running_line .port p {
    position: absolute;
    left: 200px;
    top: 0;
    height: 44px;
    line-height: 40px;
    white-space: nowrap;
}

.white #running_line .port a {
    color: #fff;
    border-color: #fff;
}

.black #running_line .port a {
    color: #000;
    border-color: #000;
}

.blue #running_line .port a {
    color: #9dd1ff;
    border-color: #9dd1ff;
}

/* CONTENT ///////////////////////////////////////////////////////*/

#content {
    width: 100%;
}

#content .left_content, #content .center_content, #content .right_content {
    vertical-align: top;
}

#content .center_content {
    padding-top: 15px;
}

#content .right_content {
    padding: 30px 0 0 25px;
    width: 218px;
}

#content .right_content #search, #content .right_content #search p.input {
    margin-left: 0;
    width: 218px !important;
}

#content .right_content #search p.input input {
    width: 198px !important;
}

#content .right_content h2 {
    margin: 0 0 10px 0;
    font-size: 1.46em;
    font-weight: normal;
}

.white #content .right_content h2 {
    color: #000;
}

.black #content .right_content h2 {
    color: #fff;
}

.blue #content .right_content h2 {
    color: #063462;
}

#content .left_content {
    padding: 0 15px 0 0;
    width: 305px;
}

.mainmenu {
    margin: 16px 0 30px 0;
}

.mainmenu li {
    margin: 0 0 9px 12px;
    padding: 0 0 2px 32px;
    font-size: 1.3em;
    background-position: 15px 50%;
    background-repeat: no-repeat;
}

.white .mainmenu li {
    background-image: url(../img/li_white.gif);
}

.black .mainmenu li {
    background-image: url(../img/li_black.gif);
}

.blue .mainmenu li {
    background-image: url(../img/li_blue.gif);
}

.white .mainmenu li.cur {
    background-image: url(../img/li_white_cur.gif);
    background-color: #a00000;
    color: #fff;
}

.black .mainmenu li.cur {
    background-image: url(../img/li_black_cur.gif);
    background-color: #fff;
    color: #000;
}

.blue .mainmenu li.cur {
    background-image: url(../img/li_blue_cur.gif);
    background-color: #063462;
    color: #9dd1ff;
}

#search {
    margin: 0 0 0 26px;
    width: 243px;
    height: 60px;
}

#search p.input {
    width: 243px;
    background: #fff;
}

#search p.input input {
    padding: 0 10px;
    width: 223px;
    height: 2em;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    border: 0;
    color: #323232;
}

.white #search p.input {
    border: 1px solid #555;
}

.black #search p.input {
    border: 1px solid #555;
}

.blue #search p.input {
    border: 1px solid #063462;
}

#search p.submit {
    float: right;
    margin: 10px 0 0 0;
/ / padding-bottom : 2 px;
    line-height: 1em;
    font-size: 1.3em;
}

/* path */
#content .path {
    margin: 10px 0;
    font-size: 1.47em;
}

#content .path strong {
    font-weight: normal;
}

#content .path span {
    margin: 0 2px 0 8px;
}

#content .path a {
    zoom: 1;
}

.white #content .path span {
    color: #a00000;
}

.black #content .path span {
    color: #fff;
}

.blue #content .path span {
    color: #063462;
}

#content .path em {
    padding: 0 30px 0 0;
    font-style: normal;
    background-position: right 50%;
    background-repeat: no-repeat;
}

.white #content .path em {
    background-image: url(../img/next_bg_white.gif);
}

.black #content .path em {
    background-image: url(../img/next_bg_black.gif);
}

.blue #content .path em {
    background-image: url(../img/next_bg_blue.gif);
}

/* simple list */
#content dl.simple_list {
    margin: 0 0 15px 0;
}

#content dl.simple_list dd {
    margin-bottom: 8px;
    font-size: 0.88em;
}
#content dl.simple_list dd {
    margin-bottom: 8px;
    font-size: 0.88em;
}

.white #content dl.simple_list dd.date {
    color: #a00000;
}

#content dl.simple_list dt {
    margin-bottom: 11px;
    font-size: 1.05em;
}

.white #content dl.simple_list dt a {
    color: #000;
    border-color: #000;
}

.white #content dl.simple_list dt a:hover {
    color: #a00000;
    border-color: #a00000;
}

#submenu {
    margin: 1px 0 10px 0;
}

#submenu h2 {
    margin: 0 0 12px 0;
    font-size: 1.3em;
    font-weight: normal;
    color: #000;
}

#submenu li {
    margin-bottom: 9px;
    padding-bottom: 2px;
    font-size: 1.25em;
}

#submenu li a {
    zoom: 1;
}

#submenu li span {
    padding: 0 30px 0 0;
    font-style: normal;
    background-position: right 50%;
    background-repeat: no-repeat;
}

.white #submenu li span {
    background-image: url(../img/next_bg_white.gif);
}

.black #submenu li span {
    background-image: url(../img/next_bg_black.gif);
}

.blue #submenu li span {
    background-image: url(../img/next_bg_blue.gif);
}

.white #submenu li a {
    color: #000;
    border-color: #000;
}

.white #submenu li a:hover {
    color: #a00000;
    border-color: #a00000;
}

.text {
    margin-top: 10px;
}

.text h1 {
    margin: 0 0 11px 0;
    font-size: 1.83em;
    font-weight: normal;
}

.text h2 {
    margin: 23px 0 10px 0;
    font-size: 1.54em;
    font-weight: normal;
}

.text ul li {
    margin-bottom: 1em;
}

.text #calendar h2 {
    margin-left: 7px;
}

.white .text h1, .white .text h2 {
    color: #a00000;
}

.text p {
    margin-bottom: 20px;
    line-height: 1.17em;
    font-size: 1.17em;
}

.text table.paint {
    width: 100%;
}

.white .text table.paint {
    border-bottom: 3px solid #a00000;
    border-left: 1px solid #a00000;
    border-right: 1px solid #a00000;
}

.black .text table.paint {
    border-bottom: 3px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.blue .text table.paint {
    border-bottom: 3px solid #063462;
    border-left: 1px solid #063462;
    border-right: 1px solid #063462;
}

.text table.paint th {
    padding: 5px 16px 2px 16px;
    text-align: left;
    line-height: 1.3em;
}

.white .text table.paint th {
    background: #a00000;
    color: #fff;
}

.black .text table.paint th {
    background: #fff;
    color: #000;
}

.blue .text table.paint th {
    background: #063462;
    color: #9dd1ff;
}

.text table.paint td {
    padding: 10px 16px 12px 16px;
    font-size: 1.05em;
}

.white .text table.paint td {
    border-top: 3px solid #a00000;
    border-right: 1px solid #a00000;
}

.black .text table.paint td {
    border-top: 3px solid #fff;
    border-right: 1px solid #fff;
}

.blue .text table.paint td {
    border-top: 3px solid #063462;
    border-right: 1px solid #063462;
}

.text table.paint td.last {
    border-right: 0;
}

#region_links {
    position: relative;
    left: -21px;
    margin: 20px 0;
    font-size: 1.2em;
}

#region_links li {
    margin-bottom: 5px;
    padding-left: 21px;
    font-weight: bold;
}

#region_links li a {
    border-width: 0 0 2px 0;
    border-style: solid;
}

.white #region_links li {
    background: url(../img/reg_li_white.gif) left 10px no-repeat;
}

.blue #region_links li {
    background: url(../img/reg_li_blue.gif) left 10px no-repeat;
}

.black #region_links li {
    background: url(../img/reg_li_black.gif) left 10px no-repeat;
}


/* feedback */
#feedback {
    margin: 50px 0 30px 0;
    width: 518px;
}

#feedback p {
    margin: 0 0 20px 0;
}

#feedback .text {
    padding: 5px 18px 3px 18px;
}

.white #feedback .text {
    border: 1px solid #555;
    color: #3f3f3f;
}

.blue #feedback .text {
    border: 1px solid #063462;
    color: #063462;
}

.black #feedback .text {
    border: 1px solid #fff;
    color: #fff;
}

#feedback .text input {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 1.22em;
    font-size: 1.3em;
    background: none;
    border: 0;
}

.blue #feedback .text input {
    color: #063462;
}

.black #feedback .text input {
    color: #fff;
}

#feedback .area {
    padding: 5px 18px 3px 18px;
    border: 1px solid #555;
}

#feedback .area textarea {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    background: none;
    border: 0;
}

.blue #feedback .area textarea {
    color: #063462;
}

.black #feedback .area textarea {
    color: #fff;
}

.white #feedback .area {
    border: 1px solid #555;
    color: #3f3f3f;
}

.blue #feedback .area {
    border: 1px solid #063462;
    color: #063462;
}

.black #feedback .area {
    border: 1px solid #fff;
    color: #fff;
}

#feedback .submit {
    margin: 0 auto;
    width: 179px;
}

#feedback .submit input {
    width: 179px;
    height: 2em;
    font-size: 1.25em;
    border: 0;
    cursor: pointer;
}

.white #feedback .submit input {
    background: #a00000;
    color: #fff;
}

.blue #feedback .submit input {
    background: #063462;
    color: #9dd1ff;
}

.black #feedback .submit input {
    background: #fff;
    color: #000;
}

/* FOOTER ///////////////////////////////////////////////////////*/

#footer {
    margin-top: 40px;
    padding: 14px 40px 30px 40px;
    zoom: 1;
}

.white #footer {
    border-top: 1px solid #c0c0c0;
}

.blue #footer {
    border-top: 1px solid #063462;
}

.black #footer {
    border-top: 2px solid #c0c0c0;
}

#footer .sitesoft {
    padding-top: 12px;
/ / padding-bottom : 2 px;
    width: 90%;
}

#footer .sitesoft {
    display: block;
    font-size: 0.80em;
}

.white #footer .sitesoft a {
    color: #999;
    border-color: #999;
}

.blue #footer .sitesoft a {
    color: #063462;
    border-color: #063462;
}

.black #footer .sitesoft a {
    color: #999;
    border-color: #999;
}

.white #footer .sitesoft a:hover {
    color: #000 !important;
    border-color: #000 !important;
}

.blue #footer .sitesoft a:hover {
    color: #fff !important;
    border-color: #fff !important;
}

.black #footer .sitesoft a:hover {
    color: #fff !important;
    border-color: #fff !important;
}

#footer .info {
    padding-top: 11px;
    width: 90%;
    line-height: 1.2em;
    font-size: 0.9375em;
}

.white #footer .info {
    color: #676767;
}

.blue #footer .info {
    color: #063462;
}

.black #footer .info {
    color: #676767;
}

.blind_info {
    width: 252px;
    zoom: 1;
}

.white .blind_info {
    background: #A00000 url(../img/red.gif) left top no-repeat;
}

.blue .blind_info {
    background: #063462 url(../img/blue.gif) left top no-repeat;
}

.black .blind_info {
    background: #FFFFFF url(../img/black.gif) left top no-repeat;
}
.source {
    margin-top: 20px;
}
dd .source {
    color: #676767;
    border-color: #676767;
    margin: 0 0 0 10px;
}
dd .source a:hover {
    color: #676767;
    border-color: #676767;;
}

#submenu {
    margin: 2em 0;
}

.pagination {
    margin: 1em 0;
    font-size: 1.5em;
}

.pagination a, .pagination b {
    margin-right: 5px;
}

/* scheme-1 */
#scheme-1 div a {
   border: 0;
}

#scheme-1 {
    background: url("/media/img/bg.gif") no-repeat scroll left top transparent;
    font-size: 12px;
    height: 900px;
    margin-left: 20px;
    position: relative;
    width: 651px;
}
div.text *{
    line-height: 1.3em;
}
#scheme-1 a {
    color: #1B1B1B;
    padding: 8px 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
}
#scheme-1 a:hover {
    color: #860500;
    text-decoration: underline;
}
#scheme-1 .level-1 .item-1 {
    color: #FFFFFF;
    display: block;
    left: 199px;
    padding: 15px 0;
    top: 1px;
    width: 238px;
}
#scheme-1 .level-1 a:hover {
    color: #FFFFFF !important;
}
#scheme-1 .level-2 .item-1 {
    left: 198px;
    top: 82px;
    width: 238px;
}
#scheme-1 .level-3 a {
    top: 152px;
    width: 144px;
}
#scheme-1 .level-3 .item-1 {
    left: 21px;
    padding: 16px 0;
}
#scheme-1 .level-3 .item-2 {
    left: 179px;
    padding: 16px 0;
}
#scheme-1 .level-3 .item-3 {
    left: 337px;
    padding: 2px 0;
}
#scheme-1 .level-3 .item-4 {
    left: 496px;
    padding: 24px 0;
}
#scheme-1 .level-4 .item-1 {
    left: 20px;
    padding: 8px 0;
    top: 266px;
    width: 620px;
}
#scheme-1 .level-5 a {
    padding: 13px 0;
    top: 328px;
    width: 146px;
}
#scheme-1 .level-5 .item-1 {
    left: 89px;
}
#scheme-1 .level-5 .item-2 {
    left: 255px;
}
#scheme-1 .level-6 a {
    padding: 5px 0;
    top: 404px;
    width: 275px;
}
#scheme-1 .level-6 .item-1 {
    left: 19px;
}
#scheme-1 .level-6 .item-2 {
    left: 364px;
}
#scheme-1 .level-7 a {
    padding: 13px 0;
    top: 472px;
    width: 275px;
}
#scheme-1 .level-7 .item-1 {
    left: 19px;
}
#scheme-1 .level-7 .item-2 {
    left: 364px;
}
#scheme-1 .level-8 .item-1 {
    left: 189px;
    padding: 11px 0;
    top: 541px;
    width: 277px;
}
#scheme-1 .level-9 a {
    left: 18px;
    padding: 5px 0;
    width: 145px;
}
#scheme-1 .level-9 .item-1 {
    top: 654px;
}
#scheme-1 .level-10 a {
    top: 651px;
    width: 110px;
}
#scheme-1 .level-10 .item-1 {
    left: 182px;
    padding: 24px 0;
}
#scheme-1 .level-10 .item-2 {
    left: 297px;
    padding: 9px 0;
}
#scheme-1 .level-10 .item-3 {
    left: 413px;
    padding: 16px 0;
}
#scheme-1 .level-10 .item-4 {
    left: 528px;
    padding: 24px 0;
}
#scheme-1 .level-11 .item-1 {
    left: 176px;
    padding: 17px 0;
    top: 754px;
    width: 275px;
}
#scheme-1 .level-12 a {
    top: 834px;
    width: 147px;
}
#scheme-1 .level-12 .item-1 {
    left: 18px;
    padding: 10px 0;
}
#scheme-1 .level-12 .item-2 {
    left: 177px;
    padding: 25px 0;
}
#scheme-1 .level-12 .item-3 {
    left: 335px;
    padding: 10px 0;
}
#scheme-1 .level-12 .item-4 {
    left: 494px;
    padding: 17px 0;
}
.videos-item, .audios-item {
    width: 800px;
    margin: 0 auto 30px auto;
}
.checkbox {
    position: relative;
    display: inline-block;
}
.b-section-filter {
    position: relative;
    margin: 20px 0;
}
.b-section-filter .bf-title {
    margin: 0 0 10px 0;
}
.b-section-filter .bf-holder {
    margin: 0 -20px 0 0;
}
.b-section-filter .bf-item {
    margin: 0 20px 10px 0;
//font-size: 14px;
}
.b-section-filter .bf-item.type-1 {
    width: 220px;
    margin: 0 15px 10px 0;
    display: inline-block;
    vertical-align: top;
}
.b-section-filter .bf-item.type-2 {
    margin: 0 15px 10px 0;
    display: inline-block;
    vertical-align: bottom;
}
.b-section-filter .bf-item-title {
    margin: 0 0 5px;
    font-size: 12px;
    color: #676767;
}
.b-section-filter .checkbox {
    margin-bottom: 5px;
}
.b-section-filter .checkbox.type-2, .b-section-filter .checkbox.type-4, .b-section-filter .checkbox.type-5, .b-section-filter .checkbox.type-6, .b-section-filter .checkbox.type-7 {
    margin: 0 20px 5px 0;
}
.b-section-filter .checkbox.type-2 label {
    padding: 0 0 0 20px;
}
.b-section-filter .checkbox.type-3 {
    margin: 0 8px 0 0;
    color: #a5a5a5;
}
.b-section-filter .checkbox.type-3.active {
    color: #000;
}
.form-2 select {
    background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #B0B0B0;
    border-radius: 4px 4px 4px 4px;
    padding: 4px 6px;
    color: #444;
}
.form .question_amount {
    display: inline;
}

.b-table-slider .sl-item-title {
    position: relative;
    padding: 0 0 5px;
    border-bottom: 1px solid #cecece;
    cursor: default!important;
}

.b-table-slider.open .sl-item-title:after {
    background-position: -255px -120px;
}
.data-table3 {
    width: 100%;
}
.data-table3 th {
    padding: 10px 5px;
    background: #fff;
    text-align: center;
    font-weight: bold;
}
.data-table3 a {
    border-bottom-width: 0;
}
.data-table3 th:first-child {
    padding: 10px 10px 10px 0;
}
.data-table3 th span {
    padding: 3px 7px;
    background: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.data-table3 td {
    vertical-align: top;
    padding: 15px 5px;
    border-bottom: 1px solid #cecece;
    border-right: 1px solid #F0F0F0;
    line-height: 1.4;
    text-align: center;
}
.data-table3 tr:not(:last-child) td.no-border {
    border-bottom: 0;
}
.data-table3 td:first-child {
    padding: 15px 10px 15px 0;
    text-align: left;
}
.data-table3 td:last-child {
    border-right: none;
}
.ico {
    position: relative;
}
.ico:after {
    content: '';
    position: absolute;
    background: url("../img/page_icons.png") -100% 0 no-repeat;
}
.ico.dt_doc:after, .ico.dt_docx:after, .ico.dt_jpg:after, .ico.dt_odt:after, .ico.dt_png:after, .ico.dt_rar:after, .ico.dt_rtf:after, .ico.dt_txt:after, .ico.dt_unknown:after, .ico.dt_xls:after, .ico.dt_xlsx:after,.ico.dt_zip:after, .ico.dt_pdf:after  {
    background: url("../img/sprites_icon.png") no-repeat;
    width: 31px;
    height: 28px;
    top: 0;
    left: -40px;
}
.ico.dt_unknown:after {
    background-position: -314px -63px ;
}
.ico.dt_doc:after {
    background-position: -10px -14px ;
}
.ico.dt_docx:after {
    background-position: -111px -13px ;
}
.ico.dt_jpg:after {
    background-position: -208px -13px ;
}
.ico.dt_odt:after {
    background-position: -309px -14px ;
}
.ico.dt_png:after {
    background-position: -507px -14px ;
}
.ico.dt_rar:after {
    background-position: -10px -63px ;
}
.ico.dt_rtf:after {
    background-position: -106px -62px ;
}
.ico.dt_txt:after {
    background-position: -208px -62px ;
}
.ico.dt_xls:after {
    background-position: -410px -63px ;
}
.ico.dt_xlsx:after {
    background-position: -509px -66px ;
}
.ico.dt_zip:after {
    background-position: -611px -16px ;
}
.ico.dt_pdf:after {
    background-position: -408px -15px ;
}
.ico.dt_doc5:after, .ico.dt_docx5:after, .ico.dt_jpg5:after, .ico.dt_odt5:after, .ico.dt_png5:after, .ico.dt_rar5:after, .ico.dt_rtf5:after, .ico.dt_txt5:after, .ico.dt_unknown5:after, .ico.dt_xls5:after, .ico.dt_xlsx5:after,.ico.dt_zip5:after,.ico.dt_pdf5:after{
    background: url("../img/sprites_icon.png") no-repeat;
    width: 23px;
    height: 23px;
    top: -3px;
    left: -30px;
}
.ico.dt_unknown5:after {
    background-position: -366px -69px ;
}
.ico.dt_doc5, .ico.dt_docx5, .ico.dt_jpg5, .ico.dt_odt5, .ico.dt_png5, .ico.dt_rar5, .ico.dt_rtf5, .ico.dt_txt5, .ico.dt_unknown5, .ico.dt_xls5, .ico.dt_xlsx5,.ico.dt_zip5, .ico.dt_pdf5{
    margin-left: 30px;
}
span.ico.dt_doc5, span.ico.dt_docx5, span.ico.dt_jpg5, span.ico.dt_odt5, span.ico.dt_png5, span.ico.dt_rar5, span.ico.dt_rtf5, span.ico.dt_txt5, span.ico.dt_unknown5, span.ico.dt_xls5, span.ico.dt_xlsx5, span.ico.dt_zip5, span.ico.dt_pdf5 {
    margin-left: 30px;
    min-height: 1em;
    display: inline-block;
}
.ico.dt_doc5:after{
    background-position: -64px -15px ;
}
.ico.dt_docx5:after{
    background-position: -162px -13px ;
}
.ico.dt_jpg5:after {
    background-position: -264px -17px ;
}
.ico.dt_odt5:after {
    background-position: -364px -18px ;
}
.ico.dt_png5:after {
    background-position: -564px -16px ;
}
.ico.dt_rar5:after {
    background-position: -64px -64px ;
}
.ico.dt_rtf5:after {
    background-position: -162px -67px ;
}
.ico.dt_txt5:after {
    background-position: -264px -65px ;
}
.ico.dt_xls5:after {
    background-position: -464px -68px ;
}
.ico.dt_xlsx5:after {
    background-position: -561px -68px ;
}
.ico.dt_zip5:after {
    background-position: -658px -19px ;
}
.ico.dt_pdf5:after {
    background-position: -461px -17px ;
}

.press-page .sl-item-image {
    float: left;
    margin-right: 20px;
}
.press-page .sl-item {
    margin: 10px 0;
}

.press-page .sl-item-image a {
    border: 0;
}
.clear {
    float: none;
    clear: both;
}

.form .content-line {
    margin-bottom: 15px;
}

.form .content-column.label-column {
    margin-bottom: 7px;
}


.section-list-15 {
    margin: 0 0 20px;
}
.section-list-15 .sl-title {
    margin: 0 0 10px;
    font-weight: bold;
    font-size: 16px;
    color: #808080;
}
.section-list-15 .sl-holder {
}
.section-list-15 .sl-item {
    margin: 0 0 15px;
}
.section-list-15 .sl-item-title {
    padding-left: 20px;
    font-size: 16px;
    line-height: 1.2;
    background: url("../img/list_def.jpg") 0 0.5em no-repeat;
}
.section-list-15.type-2 .sl-item-title {
    padding-left: 30px;
    background: url("../img/list_ico.png") 0 0.2em no-repeat;
}
.section-list-15 .sl-item-title a {
    border-bottom-style: dashed;
    border-bottom-width: 1px;
}
.section-list-15 .open .sl-item-title a {
    color: #000;
}
.section-list-15.type-2 .open .sl-item-title a {
    color: #c24914;
}
.section-list-15.type-2 .sl-item-title a:hover {
    color: #833907;
}
.section-list-15 .sl-item-holder {
    display: none;
    font-size: 14px;
    line-height: 1.4;
    margin: 15px 0 0;
    padding: 5px 20px;
}
.section-list-15.type-2 .sl-item-holder {
    padding: 5px 0;
    background: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.section-list-15 .open .sl-item-holder {
    display: block;
}
.section-list-15 .sl-item-holder p {
    margin: 0.8em 0 0.7em;
}

.section-list-15 .sl-item-holder ol {
    margin: 0;
    padding: 0 0 0 30px;
}
.section-list-15 .sl-item-holder ol li {
    margin: 0 0 20px;
}
.section-list-15 .sl-item-link {
    margin: 20px 20px 15px;
}
.section-list-15 .sl-item-subtitle {
    font-weight: bold;
    margin: 0 0 5px;
    font-size: 16px;
}
.section-list-15 .sl-item-subtitle a {
    position: relative;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    color: #000;
}
.section-list-15 .sl-item-subtitle.open a {
    color: #af6b13;
}
.section-list-15 .sl-item-subtitle .sl-ico {
    display: inline-block;
    vertical-align: middle;
    bottom: 0;
    width: 11px;
    height: 14px;
    margin-left: 5px;
    background: url("../img/page_icons.png") -225px -90px no-repeat;
}
.section-list-15 .sl-item-subtitle.open .sl-ico {
    background-position: -210px -90px;
}
.section-list-15 .sl-item-subholder {
    display: none;
    margin: 10px 0;
}
.section-list-15 .clear {
    float:none;
    clear: both;
    border-bottom: 1px solid #000;
    margin: 10px 0 0 0;
}
.section-list-15 .block {
    float: left;
    width: 200px;
}
.hh1-5 {
    font-size: 22px;
    font-weight: bold;
    line-height: 1.2;
}